<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">
    <!--
        Added the constraints for entity TestedRequirementSummary.
    -->
    <changeSet id="20171218045826-2" author="jhipster">

        <addForeignKeyConstraint baseColumnNames="pcidss_requirement_id"
                                 baseTableName="tested_requirement_summary"
                                 constraintName="fk_tested_requirement_summary_pcidss_requirement_id"
                                 referencedColumnNames="id"
                                 referencedTableName="pcidss_requirement"/>

        <addForeignKeyConstraint baseColumnNames="tested_requirement_header_id"
                                 baseTableName="tested_requirement_summary"
                                 constraintName="fk_tested_requirement_summary_tested_requirement_header_id"
                                 referencedColumnNames="id"
                                 referencedTableName="tested_requirement_header"/>

    </changeSet>
</databaseChangeLog>
